---
title: "Idealo API: Products | Perceptlayer"
description: "Products from Idealo as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/idealo/products
---

[APIs](https://perceptlayer.com/apis) / [Idealo](https://perceptlayer.com/apis/idealo) / Products

# Idealo: Products

Products from Idealo as JSON. 1 credit per successful call.

GET `/v1/idealo/products`

## Parameters

Send parameters in the query string.

| Parameter | Type | Required | Allowed values |
| --- | --- | --- | --- |
| `ids[]` | list of string | Optional | Any |

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/idealo/products" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/idealo?try=products#playground) with your own parameters. 1 credit per successful call; failed calls are free.
